Upgrade your Flash plugin, but I can't !

  Dirty Dick 17:56 24 Jan 2007
Locked

Some websites I visit have a message that pops up - "An old version of the Flash plugin was detected, Please upgrade your Flash plugin". I follow the link, which takes me to a Adobe website, where I download the Adobe Flash Player, it shows a graphic saying that I have downloaded succesfully if I can see the graphic. However, I the go back to the website, and the same thing happens, like a vicious circle. I have tried re-booting between downloads but to no avail, I am running Windows XP Pro & using IE7.
Any ideas?

Thanx

DD

  brundle 17:59 24 Jan 2007

Remove and re-install.
FlashRemove ; click here
Flash install; click here

  VoG II 18:00 24 Jan 2007

First remove click here then install click here

  anskyber 18:00 24 Jan 2007

Yes uninstall using Adobes tool click here

reinstall click here

  Stuartli 19:08 24 Jan 2007

Curiously enough, the Adobe website states the Flash Player plug-in is for Firefox, IE, Netscape and Opera, yet the FileHippo website offers a version for IE and another for FF etc.

  Dirty Dick 20:16 24 Jan 2007

Thanks to everyone, i uninstalled it, as per links, then re-installed it. All working now

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

OnePlus 5 review

Alice Saey's mesmerising animation for Dutch singer Mark Lotterman

iPad Pro 10.5in (2017) review

Comment booster votre iPhone ?